* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.p-container .mix{
  text-align: left;
  background: #;
  margin: 0 0 5%;
  padding: ;
  display: none;
  
  -webkit-backface-visibility: hidden;
  
  -webkit-transform-origin: 50% 0;
}

.p-container{
      -webkit-column-count:4;
  -moz-column-count:4;
  column-count:4;
  }

.well {
  border-radius:0px;
  margin-bottom:0px;
  border:0px;
}
.well:hover {
    box-shadow: 0px 0px 15px gray;
}
.controls{
  padding: 2%;
  background: #333;
  color: #eee;
}

main label{
  font-weight: 300;
  margin: 0 .4em 0 0;
  font-size:14px;
}

main button{
  display: inline-block;
  padding: .4em .8em;
  background: #666;
  border: 0;
  color: #ddd;
  font-size: 16px;
  font-weight: 300;
  border-radius: 4px;
  cursor: pointer;
  margin-left:.3em;
}

main button.active{
  background: #68b8c4;
}

main button:focus{
  outline: 0 none;
}

main button + label{
  margin-left: 1em;
}
